.bannerWidget--106 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/sisufarms/images/1788158164_6a9520d4821bb.jpg); 
	background-attachment: scroll; 
	background-position: 17% 67%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--106 {
        background-attachment: initial;
    }
}

.bannerWidget--106::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--106 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 176px;
    padding-bottom: 176px;
    height: auto;
        max-width: 1064px;
    
    }

.bannerWidget--106 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #32210c; 
    max-width: 496px; 
    line-height: 1.25; 
    font-size: 39px;
    text-transform: none;
}

.bannerWidget--106 .bannerWidget__subheading {
    letter-spacing: 0.05em; 
    color: #32210c; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.newsletterWidget--107 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--107 a {
    color: var(--link_color);
}.photoGridWidget--108 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--108 a {
    color: var(--link_color);
}.featuredProductsWidget--109 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--109 a {
    color: var(--link_color);
}.featuredProductsWidget--110 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--110 a {
    color: var(--link_color);
}.featuredPostsWidget--111 {
    background-color: var(--background_color);
    color: var(var(--text_color)); 
    padding-top: 21px;
	padding-bottom: 21px;
}

.featuredPostsWidget--111 a {
    color: var(--link_color);
}